	<div class=" bg-gray">
		
		<div class="container myselcton padding-lr15 padding-tb20">
			© Copyright 2021 L.E. Robotics (Pvt.) Ltd. | Privacy Policy | Website Terms of Use
			<a style="float: right;" href="https://www.facebook.com/lerobotics.lk" target="_blank"><img src="images/fb.png"></a>
			
		</div>
	
	</div>

<a href="#" target="_blank" onClick="topFunction()" id="myBtn" ><i class="fas fa-angle-up"></i></span>
        
        </a>
<script>
	

		 
	// When the user scrolls down 20px from the top of the document, show the button
window.onscroll = function() {scrollFunction()};

function scrollFunction() {
  if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
    document.getElementById("myBtn").style.display = "block";
  } else {
    document.getElementById("myBtn").style.display = "none";
  }
}

	// When the user clicks on the button, scroll to the top of the document
	function topFunction(){
	  document.body.scrollTop = 0; // For Safari
	  document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
	}	
		

	
</script>

<script>
function openFile(evt, fileName) {
  var i, tabcontent, tablinks;
  tabcontent = document.getElementsByClassName("tabcontent");
  for (i = 0; i < tabcontent.length; i++) {
    tabcontent[i].style.display = "none";
  }
  tablinks = document.getElementsByClassName("tablinks");
  for (i = 0; i < tablinks.length; i++) {
    tablinks[i].className = tablinks[i].className.replace(" active", "");
  }
  document.getElementById(fileName).style.display = "block";
  evt.currentTarget.className += " active";
}
</script>